Debian Bug report logs - #714110
ITP: python-memprof -- memory profiler for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Javi Merino <vicho@debian.org>

Date: Tue, 25 Jun 2013 20:48:01 UTC

Owned by: Javi Merino <vicho@debian.org>

Severity: wishlist

Fixed in version python-memprof/0.2.4-1

Done: Javi Merino <vicho@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, vicho@debian.org, debian-devel@lists.debian.org, jmdana@gmail.com, wnpp@debian.org:
Bug#714110; Package wnpp. (Tue, 25 Jun 2013 20:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Javi Merino <vicho@debian.org>:
New Bug report received and forwarded. Copy sent to vicho@debian.org, debian-devel@lists.debian.org, jmdana@gmail.com, wnpp@debian.org. (Tue, 25 Jun 2013 20:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javi Merino <vicho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-memprof -- memory profiler for Python
Date: Tue, 25 Jun 2013 21:44:34 +0100
Package: wnpp
Severity: wishlist
Owner: Javi Merino <vicho@debian.org>

* Package name    : python-memprof
  Version         : 0.2.2
  Upstream Author : Jose M. Dana <jmdana@gmail.com>
* URL             : http://jmdana.github.io/memprof/
* License         : GPLv3
  Programming Lang: Python
  Description     : memory profiler for Python

memprof logs and plots the memory usage of all the variables during
the execution of the decorated methods.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 18 Aug 2013 20:09:14 GMT) Full text and rfc822 format available.

Reply sent to Javi Merino <vicho@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 16:03:59 GMT) Full text and rfc822 format available.

Notification sent to Javi Merino <vicho@debian.org>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 16:03:59 GMT) Full text and rfc822 format available.

Message #12 received at 714110-close@bugs.debian.org (full text, mbox):

From: Javi Merino <vicho@debian.org>
To: 714110-close@bugs.debian.org
Subject: Bug#714110: fixed in python-memprof 0.2.4-1
Date: Mon, 02 Sep 2013 16:00:08 +0000
Source: python-memprof
Source-Version: 0.2.4-1

We believe that the bug you reported is fixed in the latest version of
python-memprof, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714110@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Javi Merino <vicho@debian.org> (supplier of updated python-memprof package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 15 Aug 2013 11:55:39 +0200
Source: python-memprof
Binary: python-memprof
Architecture: source all
Version: 0.2.4-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Javi Merino <vicho@debian.org>
Description: 
 python-memprof - memory profiler for Python
Closes: 714110
Changes: 
 python-memprof (0.2.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #714110)
Checksums-Sha1: 
 c2475040d44b0ab031cf2bf3412e3d5a61d37d95 1248 python-memprof_0.2.4-1.dsc
 82d25b9efa3884e0d0634aa878c4438be181e837 67928 python-memprof_0.2.4.orig.tar.gz
 6dcd0d85e0cf4dd2c3e5136ef56ca15bc6cfbf07 1982 python-memprof_0.2.4-1.debian.tar.gz
 d9b43ed8005645203f826dc3e6f96723c8805399 8238 python-memprof_0.2.4-1_all.deb
Checksums-Sha256: 
 602aae014c0ca8db1f09b6ca2ac13e4a89360ad0215080f5f92ce58bdcf010a7 1248 python-memprof_0.2.4-1.dsc
 0572e4387edb8fa80c97eb22ae04a974805c6e904b33d38558766f9908e514a5 67928 python-memprof_0.2.4.orig.tar.gz
 7e51f75397395ba313719ebdc93fae6ccf175fa1b3724e11fda984fccb4fdde4 1982 python-memprof_0.2.4-1.debian.tar.gz
 8f812e5b399bafdcdc1c40cc44ef8dd159b4f1d6f6f45ff69c7806c4811b8437 8238 python-memprof_0.2.4-1_all.deb
Files: 
 57fb7a57d824e5dd7e0442145c70a876 1248 python extra python-memprof_0.2.4-1.dsc
 622141a0a5ea655d50205cb0c26dd733 67928 python extra python-memprof_0.2.4.orig.tar.gz
 88009904745559eb7fda8b6aa2ae0e99 1982 python extra python-memprof_0.2.4-1.debian.tar.gz
 4df376cad62a23e9fc01f57800e97f59 8238 python extra python-memprof_0.2.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIQ7W4ACgkQLc4/KDbU5PVbZQCeOlK3A/SyVl1+LwCINg4Hf6sg
c58Aniu4TYd4fMqdzgdHGa46ssL9wVTu
=BsMO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:27:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:25:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.